apache tomcat 5.5.21 vulnerabilities and exploits

(subscribe to this query)

4.3
CVSSv2
CVE-2011-0013
1.2
CVSSv2
CVE-2010-3718